@charset "utf-8";#head_1183 {position:relative;margin:0;text-align:left;font-size:0;border-bottom:1px solid #dddddd;padding:5px 5px 5px 5px;border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;background-color:#356dde;}
#head_1183 span, #head_1183 .head_link {display:block;text-align:left;font-size:18px;color:#ffffff;font-family:_NanumSquareOTF_acEB;text-decoration:none;font-weight:normal;font-style:normal;}
#head_1183 img {vertical-align:top;}
#head_1183 div img {display:block;}
#head_1183 div {position:absolute;right:5px;top:25%;}
#notice_1183 {text-align:left;margin:0;padding:0;}
#notice_1183 ul {margin:0;padding:0;}
#notice_1183 li {position:relative;list-style:none;margin:0;padding:0;padding-bottom:8px; margin-bottom:8px;border-bottom:dashed 1px #eeeeee;}
.notice_1183 {margin:10px 0px 0px 0px;}
.notice_pad_1183 {padding-left:95px !important;}
.notice_1183 .notice_thumb {float:left; width:74px; position:relative; left:-95px; margin-right:-95px; overflow:hidden;}
.notice_1183 .notice_thumb {-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;padding:2px; display:block; border:solid 1px #eeeeee; text-align:center;}
.notice_1183 .notice_thumb img {max-width:74px;max-height:60px;display:block;}
.notice_1183 li.hilite .notice_thumb {border-color:#111111;}
.notice_1183 a {text-decoration:none}
.notice_1183 h3 {margin:0; padding:0;word-break:break-all;word-wrap:break-word;width:80%;}
.notice_1183 h3 a {display:block;word-break:break-all;word-wrap:break-word;font-size:14px;color:#050505;font-family:_NanumSquareR;font-weight:normal;font-weight:normal;font-style:normal;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.notice_1183 h3.notice a {font-size:13px;color:#555555;font-family:_NanumSquare_acR;font-weight:normal;font-style:normal;}
.notice_1183 h3 a:hover,.notice_1183 h3 a:focus,.notice_1183 li.hilite h3 a {color:#0544ff}
.notice_1183 h3 .cat {color:#4e5f70;margin-right:2px;font-family:_NanumSquareR;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1183 .notice_etc {margin:0;position:absolute;right:0;top:-1px;}
.notice_1183 .notice_etc span {font-size:14px;color:#000000;font-family:_NanumSquareOTF_acEB;font-weight:normal;font-style:normal;padding:0 0 0 .5em;}
.notice_1183 .notice_memo {margin:5px 0 0 0;word-break:break-all;word-wrap:break-word;}
.notice_1183 .notice_memo a {word-break:break-all;word-wrap:break-word;font-size:13px;color:#777777;font-family:_NanumSquare_acR; line-height:120%; font-weight:normal;font-style:normal;}
.notice_1183 .notice_memo a:hover,.notice_1183 .notice_memo a:focus,.notice_1183 li.hilite .notice_memo a {color:#000000}
.notice_1183 .ozspeech {font-family:Tahoma,Geneva,sans-serif;font-size:11px;color:#ffffff;background-color:#b8b8b8; border:1px solid #b8b8b8;font-weight:normal;font-style:normal;}
.notice_1183 .ozspeech:before {border-color:transparent #b8b8b8 transparent transparent;}
.notice_1183 .ozspeech:after {border-color:transparent #b8b8b8 transparent transparent;}
